Autor Tema: Consulta por error al intentar importar datos desde Guaraní2  (Leído 110 veces)

0 Usuarios y 1 Visitante están viendo este tema.

laballay

  • Newbie
  • *
  • Mensajes: 3
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional de San Juan
  • Nombre y apellido: Laura Aballay
  • Sistema: KOLLA
  • Utilizo algun sistéma del SIU: Sí
Consulta por error al intentar importar datos desde Guaraní2
« : septiembre 10, 2019, 01:00:02 pm »
Estimados, les escribo para consultar sobre un error que me está dando al intentar importar datos desde Guaraní2 (Guarani version 2.9.2 y Kolla version 3.7.2)

El proceso que intento es Usuarios->importar encuestados -> importar personas desde Siu-Guarani2 : elijo la unidad académica y la conexión. Los datos son para crear Grupo nuevo, asigno nombre y descripción.  Marco las casillas para que actualice datos personales y de título.

El error indica "Unable to parse response body into JSON: 4"

Agradecería que me orienten de que se trata este problema y que puedo hacer.

« Última Modificación: septiembre 10, 2019, 01:07:10 pm por laballay »

mccasalini

  • Moderador Global
  • *****
  • Mensajes: 659
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: M. Clara Casalini
  • Sistema: Kolla
  • Teléfono laboral: -sin teléfono actualmente-
Re:Consulta por error al intentar importar datos desde Guaraní2
« Respuesta #1 : septiembre 10, 2019, 01:31:45 pm »
Buenas tardes Laura,
en principio el problema muy probablemente se origine por la incompatibilidad de las versiones que están usando. Deberían revisar esta tabla http://portalguarani.siu.edu.ar/Portal/wiki/G2/Versiones para analizar cuál sería el escenario correcto para ustedes.

Por otro lado tengo que remarcarles la importancia de dejar de usar la versión 3.7.2 de Kolla como se explicó en este post http://foro.comunidad.siu.edu.ar/index.php?topic=11915.0.

Saludos.
Clara

laballay

  • Newbie
  • *
  • Mensajes: 3
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional de San Juan
  • Nombre y apellido: Laura Aballay
  • Sistema: KOLLA
  • Utilizo algun sistéma del SIU: Sí
Re:Consulta por error al intentar importar datos desde Guaraní2
« Respuesta #2 : septiembre 12, 2019, 09:18:28 am »
Según esa tabla si son compatibles.
Incluso  esta operación ha estado funcionando sin ningún problema.


mccasalini

  • Moderador Global
  • *****
  • Mensajes: 659
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: M. Clara Casalini
  • Sistema: Kolla
  • Teléfono laboral: -sin teléfono actualmente-
Re:Consulta por error al intentar importar datos desde Guaraní2
« Respuesta #3 : septiembre 16, 2019, 09:39:25 am »
Buenos días Laura,
la tabla indica que con Guaraní 2.9.2  solo son compatibles versiones de Kolla hasta 3.7.0

y como te comentaba en el mensaje anterior en 3.7.2 detectamos un problema en el armado de la versión por el que sabemos que pueden aparecer problemas no del todo predecibles.

De cualquier manera si estaba funcionando y dejó de hacerlo habría que ver qué es lo que cambió entre esos dos momentos y también tendrías que revisar los logs para ver más en detalle por qué no se puede parsear la respuesta.

Saludos.

laballay

  • Newbie
  • *
  • Mensajes: 3
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional de San Juan
  • Nombre y apellido: Laura Aballay
  • Sistema: KOLLA
  • Utilizo algun sistéma del SIU: Sí
Re:Consulta por error al intentar importar datos desde Guaraní2 SOLUCIONADO
« Respuesta #4 : septiembre 20, 2019, 09:51:40 am »
Buen día, logré encontrar el error. Revisando los parámetros de configuración encontré que había un error en  conexion, y ya pude solucionarlo. Todo funciona correctamente.
Y me corrijo acerca de la versión de Kolla, es la version 3.7.0

Saludos!